.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.445000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401370,0.401370,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401370,0.401370,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401370,0.401370,0.000000,0,0);}
.m2{transform:matrix(0.345832,0.203710,-0.203710,0.345832,0,0);-ms-transform:matrix(0.345832,0.203710,-0.203710,0.345832,0,0);-webkit-transform:matrix(0.345832,0.203710,-0.203710,0.345832,0,0);}
.m3{transform:matrix(0.345832,-0.203710,0.203710,0.345832,0,0);-ms-transform:matrix(0.345832,-0.203710,0.203710,0.345832,0,0);-webkit-transform:matrix(0.345832,-0.203710,0.203710,0.345832,0,0);}
.m0{transform:matrix(0.401370,0.000000,0.000000,0.401370,0,0);-ms-transform:matrix(0.401370,0.000000,0.000000,0.401370,0,0);-webkit-transform:matrix(0.401370,0.000000,0.000000,0.401370,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.003800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.540000px;}
.ls4{letter-spacing:75.680000px;}
.ls3{letter-spacing:76.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-7.689600px;}
.ws2{word-spacing:-0.582400px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.003800px;}
.ws5{word-spacing:3.280000px;}
.ws3{word-spacing:3.606200px;}
.ws4{word-spacing:5.905200px;}
.ws1{word-spacing:15.449600px;}
.wsb{word-spacing:25.056000px;}
.ws9{word-spacing:75.680000px;}
.ws6{word-spacing:76.508800px;}
.wsa{word-spacing:105.440000px;}
.wsf{word-spacing:113.760000px;}
.wse{word-spacing:122.080000px;}
.wsc{word-spacing:130.400000px;}
.ws8{word-spacing:147.040000px;}
.ws10{word-spacing:160.348800px;}
.ws7{word-spacing:166.304000px;}
._b{margin-left:-166.304000px;}
._1f{margin-left:-130.400000px;}
._c{margin-left:-104.608000px;}
._1e{margin-left:-89.699200px;}
._d{margin-left:-70.624000px;}
._11{margin-left:-52.448000px;}
._10{margin-left:-25.440000px;}
._9{margin-left:-21.088000px;}
._27{margin-left:-19.744000px;}
._a{margin-left:-17.209600px;}
._3{margin-left:-15.449600px;}
._5{margin-left:-11.764000px;}
._2{margin-left:-10.114000px;}
._4{margin-left:-8.328000px;}
._21{margin-left:-4.896000px;}
._1{margin-left:-3.552000px;}
._0{margin-left:-2.160000px;}
._8{margin-left:-1.139200px;}
._20{width:5.280000px;}
._24{width:12.504800px;}
._22{width:16.227200px;}
._13{width:17.443200px;}
._26{width:20.960000px;}
._f{width:24.064000px;}
._e{width:30.240000px;}
._1c{width:32.867200px;}
._14{width:40.700800px;}
._7{width:60.000000px;}
._12{width:67.360000px;}
._18{width:75.680000px;}
._6{width:92.000000px;}
._1d{width:125.440000px;}
._19{width:127.360000px;}
._1a{width:130.400000px;}
._15{width:135.680000px;}
._25{width:137.040000px;}
._1b{width:147.040000px;}
._17{width:151.360000px;}
._16{width:155.360000px;}
._23{width:176.160000px;}
.fc7{color:rgb(245,130,31);}
.fc6{color:rgb(60,130,144);}
.fc4{color:rgb(88,89,91);}
.fc0{color:rgb(255,255,255);}
.fc5{color:rgb(255,197,78);}
.fc1{color:rgb(100,120,131);}
.fc2{color:rgb(253,184,19);}
.fc3{color:rgb(35,31,32);}
.fsb{font-size:18.656000px;}
.fse{font-size:26.000000px;}
.fsf{font-size:26.000037px;}
.fs10{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fsd{font-size:38.000000px;}
.fsc{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.fs1{font-size:54.000000px;}
.fsa{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.fs2{font-size:120.000000px;}
.fs4{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:42.545181px;}
.y1{bottom:48.141236px;}
.y12{bottom:176.780042px;}
.y11{bottom:192.192635px;}
.y1f{bottom:206.240733px;}
.y10{bottom:216.708292px;}
.y1e{bottom:221.653326px;}
.y1d{bottom:246.167217px;}
.yf{bottom:251.386628px;}
.ye{bottom:275.900679px;}
.y1c{bottom:282.211815px;}
.y1b{bottom:306.725867px;}
.yd{bottom:311.943672px;}
.yc{bottom:336.459329px;}
.y1a{bottom:342.768859px;}
.y45{bottom:352.120772px;}
.y44{bottom:354.647643px;}
.y43{bottom:359.767666px;}
.y19{bottom:367.284516px;}
.yb{bottom:372.502321px;}
.ya{bottom:387.914915px;}
.y18{bottom:399.050514px;}
.y16{bottom:403.327509px;}
.y17{bottom:403.327669px;}
.y42{bottom:412.326697px;}
.y9{bottom:412.429127px;}
.y15{bottom:414.463108px;}
.y14{bottom:418.740102px;}
.y41{bottom:420.568742px;}
.y13{bottom:443.254154px;}
.y8{bottom:448.473564px;}
.y7{bottom:463.886158px;}
.y6{bottom:479.298752px;}
.y48{bottom:485.694978px;}
.y5{bottom:503.812803px;}
.y47{bottom:509.510004px;}
.y46{bottom:528.776389px;}
.y2{bottom:537.813627px;}
.y40{bottom:544.221092px;}
.y3e{bottom:594.785638px;}
.y20{bottom:615.353423px;}
.y3d{bottom:619.941880px;}
.y3a{bottom:635.996344px;}
.y3c{bottom:635.996665px;}
.y3b{bottom:640.273660px;}
.y38{bottom:656.602982px;}
.y39{bottom:660.879977px;}
.y35{bottom:672.656483px;}
.y37{bottom:672.657767px;}
.y36{bottom:676.934923px;}
.y34{bottom:693.260552px;}
.y3f{bottom:697.341999px;}
.y33{bottom:713.867190px;}
.y32{bottom:734.473827px;}
.y31{bottom:755.079181px;}
.y30{bottom:775.685819px;}
.y2f{bottom:796.292456px;}
.y2e{bottom:816.896525px;}
.y2d{bottom:837.503163px;}
.y2c{bottom:858.109801px;}
.y2b{bottom:878.713870px;}
.y2a{bottom:899.320508px;}
.y29{bottom:915.375293px;}
.y28{bottom:935.981931px;}
.y27{bottom:972.641427px;}
.y26{bottom:1031.929661px;}
.y25{bottom:1051.998303px;}
.y24{bottom:1072.066945px;}
.y4{bottom:1090.915584px;}
.y23{bottom:1092.135587px;}
.y3{bottom:1096.773814px;}
.y22{bottom:1121.306489px;}
.h10{height:13.581568px;}
.h9{height:13.637536px;}
.h13{height:18.928000px;}
.h14{height:18.928027px;}
.h11{height:19.006000px;}
.h16{height:21.532000px;}
.hf{height:23.296000px;}
.ha{height:23.328000px;}
.h7{height:23.392000px;}
.he{height:24.608000px;}
.h12{height:25.024000px;}
.h2{height:26.316000px;}
.hd{height:27.702000px;}
.h15{height:29.222000px;}
.hc{height:30.760000px;}
.h6{height:38.012000px;}
.h3{height:39.366000px;}
.h8{height:40.936000px;}
.h4{height:87.720000px;}
.h5{height:106.800000px;}
.hb{height:1030.717204px;}
.h0{height:1270.512116px;}
.h1{height:1270.736241px;}
.w0{width:956.000000px;}
.w1{width:956.062453px;}
.x0{left:0.000000px;}
.xf{left:29.579497px;}
.x4{left:54.765762px;}
.xe{left:74.930572px;}
.x5{left:102.076805px;}
.x3{left:115.066090px;}
.x10{left:136.683216px;}
.x16{left:152.180418px;}
.x15{left:156.177417px;}
.x17{left:257.762946px;}
.x13{left:277.221346px;}
.x11{left:279.841487px;}
.x12{left:283.736378px;}
.x19{left:293.557090px;}
.x14{left:332.550952px;}
.x1a{left:353.035252px;}
.x18{left:399.981531px;}
.x6{left:462.544941px;}
.x9{left:468.979699px;}
.xa{left:599.291574px;}
.xb{left:601.372274px;}
.x1b{left:607.707492px;}
.x7{left:657.369759px;}
.x8{left:659.452064px;}
.xc{left:672.128923px;}
.xd{left:674.211228px;}
.x1{left:860.968516px;}
.x2{left:935.149651px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.265757pt;}
.ls5{letter-spacing:-0.003156pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.448464pt;}
.ls4{letter-spacing:62.851459pt;}
.ls3{letter-spacing:63.781607pt;}
.wsd{word-spacing:-6.386133pt;}
.ws2{word-spacing:-0.483677pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.003156pt;}
.ws5{word-spacing:2.724006pt;}
.ws3{word-spacing:2.994912pt;}
.ws4{word-spacing:4.904208pt;}
.ws1{word-spacing:12.830733pt;}
.wsb{word-spacing:20.808749pt;}
.ws9{word-spacing:62.851459pt;}
.ws6{word-spacing:63.539769pt;}
.wsa{word-spacing:87.566832pt;}
.wsf{word-spacing:94.476506pt;}
.wse{word-spacing:101.386180pt;}
.wsc{word-spacing:108.295854pt;}
.ws8{word-spacing:122.115202pt;}
.ws10{word-spacing:133.168023pt;}
.ws7{word-spacing:138.113756pt;}
._b{margin-left:-138.113756pt;}
._1f{margin-left:-108.295854pt;}
._c{margin-left:-86.875864pt;}
._1e{margin-left:-74.494260pt;}
._d{margin-left:-58.652503pt;}
._11{margin-left:-43.557523pt;}
._10{margin-left:-21.127657pt;}
._9{margin-left:-17.513366pt;}
._27{margin-left:-16.397188pt;}
._a{margin-left:-14.292395pt;}
._3{margin-left:-12.830733pt;}
._5{margin-left:-9.769881pt;}
._2{margin-left:-8.399573pt;}
._4{margin-left:-6.916318pt;}
._21{margin-left:-4.066077pt;}
._1{margin-left:-2.949899pt;}
._0{margin-left:-1.793858pt;}
._8{margin-left:-0.946094pt;}
._20{width:4.384986pt;}
._24{width:10.385107pt;}
._22{width:13.476522pt;}
._13{width:14.486398pt;}
._26{width:17.407064pt;}
._f{width:19.984904pt;}
._e{width:25.114008pt;}
._1c{width:27.295870pt;}
._14{width:33.801594pt;}
._7{width:49.829381pt;}
._12{width:55.941785pt;}
._18{width:62.851459pt;}
._6{width:76.405050pt;}
._1d{width:104.176625pt;}
._19{width:105.771166pt;}
._1a{width:108.295854pt;}
._15{width:112.680840pt;}
._25{width:113.810306pt;}
._1b{width:122.115202pt;}
._17{width:125.702918pt;}
._16{width:129.024877pt;}
._23{width:146.299062pt;}
.fsb{font-size:15.493615pt;}
.fse{font-size:21.592732pt;}
.fsf{font-size:21.592763pt;}
.fs10{font-size:23.253711pt;}
.fs9{font-size:24.914690pt;}
.fs8{font-size:26.575670pt;}
.fs0{font-size:29.897628pt;}
.fsd{font-size:31.558608pt;}
.fsc{font-size:33.219587pt;}
.fs6{font-size:39.863505pt;}
.fs7{font-size:43.185463pt;}
.fs1{font-size:44.846443pt;}
.fsa{font-size:46.507422pt;}
.fs5{font-size:59.795257pt;}
.fs3{font-size:66.439174pt;}
.fs2{font-size:99.658762pt;}
.fs4{font-size:199.317523pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:35.333333pt;}
.y1{bottom:39.980800pt;}
.y12{bottom:146.814000pt;}
.y11{bottom:159.614000pt;}
.y1f{bottom:171.280800pt;}
.y10{bottom:179.974000pt;}
.y1e{bottom:184.080800pt;}
.y1d{bottom:204.439333pt;}
.yf{bottom:208.774000pt;}
.ye{bottom:229.132667pt;}
.y1c{bottom:234.374000pt;}
.y1b{bottom:254.732667pt;}
.yd{bottom:259.066000pt;}
.yc{bottom:279.426000pt;}
.y1a{bottom:284.666000pt;}
.y45{bottom:292.432667pt;}
.y44{bottom:294.531207pt;}
.y43{bottom:298.783333pt;}
.y19{bottom:305.026000pt;}
.yb{bottom:309.359333pt;}
.ya{bottom:322.159333pt;}
.y18{bottom:331.407333pt;}
.y16{bottom:334.959333pt;}
.y17{bottom:334.959467pt;}
.y42{bottom:342.433067pt;}
.y9{bottom:342.518133pt;}
.y15{bottom:344.207333pt;}
.y14{bottom:347.759333pt;}
.y41{bottom:349.278000pt;}
.y13{bottom:368.118000pt;}
.y8{bottom:372.452667pt;}
.y7{bottom:385.252667pt;}
.y6{bottom:398.052667pt;}
.y48{bottom:403.364667pt;}
.y5{bottom:418.411333pt;}
.y47{bottom:423.142800pt;}
.y46{bottom:439.143333pt;}
.y2{bottom:446.648667pt;}
.y40{bottom:451.970000pt;}
.y3e{bottom:493.963333pt;}
.y20{bottom:511.044667pt;}
.y3d{bottom:514.855333pt;}
.y3a{bottom:528.188400pt;}
.y3c{bottom:528.188667pt;}
.y3b{bottom:531.740667pt;}
.y38{bottom:545.302000pt;}
.y39{bottom:548.854000pt;}
.y35{bottom:558.634267pt;}
.y37{bottom:558.635333pt;}
.y36{bottom:562.187467pt;}
.y34{bottom:575.745733pt;}
.y3f{bottom:579.135333pt;}
.y33{bottom:592.859333pt;}
.y32{bottom:609.972933pt;}
.y31{bottom:627.085467pt;}
.y30{bottom:644.199067pt;}
.y2f{bottom:661.312667pt;}
.y2e{bottom:678.424133pt;}
.y2d{bottom:695.537733pt;}
.y2c{bottom:712.651333pt;}
.y2b{bottom:729.762800pt;}
.y2a{bottom:746.876400pt;}
.y29{bottom:760.209733pt;}
.y28{bottom:777.323333pt;}
.y27{bottom:807.768667pt;}
.y26{bottom:857.006933pt;}
.y25{bottom:873.673733pt;}
.y24{bottom:890.340533pt;}
.y4{bottom:905.994133pt;}
.y23{bottom:907.007333pt;}
.y3{bottom:910.859333pt;}
.y22{bottom:931.233467pt;}
.h10{height:11.279352pt;}
.h9{height:11.325833pt;}
.h13{height:15.719509pt;}
.h14{height:15.719531pt;}
.h11{height:15.784287pt;}
.h16{height:17.882104pt;}
.hf{height:19.347088pt;}
.ha{height:19.373663pt;}
.h7{height:19.426815pt;}
.he{height:20.436690pt;}
.h12{height:20.782174pt;}
.h2{height:21.855166pt;}
.hd{height:23.006225pt;}
.h15{height:24.268569pt;}
.hc{height:25.545863pt;}
.h6{height:31.568574pt;}
.h3{height:32.693057pt;}
.h8{height:33.996926pt;}
.h4{height:72.850555pt;}
.h5{height:88.696298pt;}
.hb{height:856.000000pt;}
.h0{height:1055.147200pt;}
.h1{height:1055.333333pt;}
.w0{width:793.948133pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xf{left:24.565467pt;}
.x4{left:45.482400pt;}
.xe{left:62.229067pt;}
.x5{left:84.773733pt;}
.x3{left:95.561200pt;}
.x10{left:113.514000pt;}
.x16{left:126.384267pt;}
.x15{left:129.703733pt;}
.x17{left:214.069467pt;}
.x13{left:230.229467pt;}
.x11{left:232.405467pt;}
.x12{left:235.640133pt;}
.x19{left:243.796133pt;}
.x14{left:276.180133pt;}
.x1a{left:293.192133pt;}
.x18{left:332.180533pt;}
.x6{left:384.138800pt;}
.x9{left:389.482800pt;}
.xa{left:497.705467pt;}
.xb{left:499.433467pt;}
.x1b{left:504.694800pt;}
.x7{left:545.938800pt;}
.x8{left:547.668133pt;}
.xc{left:558.196133pt;}
.xd{left:559.925467pt;}
.x1{left:715.025467pt;}
.x2{left:776.632133pt;}
}
